Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 12:49:31 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect User                    Hello           04:32 PM, 21st Feb                   Bot                   Hi again!           04:32 PM, 21st Feb                     User                    hello           04:32 PM, 21st Feb                   Bot                   أهلا مرة أخرى!           04:32 PM, 21st Feb                     User                    6256766490           04:33 PM, 21st Feb                     User                    This is my order number. I placed an order with shukrans and I didn’t collect my order as it was not in the place that i had placed. And after sometime it is showing order collected and I didn’t collect it. Neither I recieved and order nor I received shukran back into my account. Could you plz help?           04:35 PM, 21st Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:37 PM, 21st Feb                     User                    Please read my messege above           04:37 PM, 21st Feb                     User                    6256766490           04:38 PM, 21st Feb                     User                    are you there?           04:38 PM, 21st Feb                   fatma                   yes i'm           04:41 PM, 21st Feb                   fatma                   Could you please allow me 2 minutes to check your order details?           04:41 PM, 21st Feb                   fatma                   i can see that the order has been collected by you on 30 jan 2021           04:43 PM, 21st Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           04:45 PM, 21st Feb                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:49 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2134821